<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.amx.jax</groupId>
  <artifactId>common-lib</artifactId>
  <versioning>
    <versions>
      <version>0.0.1-SNAPSHOT</version>
      <version>0.0.2-SNAPSHOT</version>
      <version>0.0.3-SNAPSHOT</version>
      <version>0.0.4-SNAPSHOT</version>
      <version>1.1.0-SNAPSHOT</version>
    </versions>
    <lastUpdated>20180912143932</lastUpdated>
  </versioning>
</metadata>
